---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T05:56:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8fc9038a-8e8f-4ca8-b78a-bcccf1841d90"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools.simulation-8881f7edec2fb0fe3e6a30ce91f5866546bc917c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools.simulation-8881f7edec2fb0fe3e6a30ce91f5866546bc917c"
  copyrightText: "(c) 2001, 2007 Open SystemC Initiative (OSCI)\n(c) 2001Open SystemC\
    \ Initiative (OSCI)\n(c) 2017-2018 Amrayn Web Services\n(c) Copyright 2001 Lie-Quan\
    \ Lee\n(c) Copyright 2001-2002 Bill Kempf\n(c) Copyright 2001-2002 Darin Adler\n\
    (c) Copyright 2001-2002 Douglas Gregor\n(c) Copyright 2001-2002 Peter Dimov\n\
    (c) Copyright 2001-2003 David Abrahams\n(c) Copyright 2001-2003 Jens Maurer\n\
    (c) Copyright 2001-2003 John Maddock\n(c) Copyright 2001-2003 Toon Knapen\n(c)\
    \ Copyright 2001-2003, 2015 Beman Dawes\n(c) Copyright 2002-2003 Aleksey Gurtovoy\n\
    (c) Copyright 2002-2003 Guillaume Melquiond\n(c) Copyright 2002-2003 Markus Schopflin\n\
    (c) Copyright 2003 Eric Friedman\n(c) Copyright 2003 Gennaro Prota\n(c) Copyright\
    \ 2003 Martin Wille\n(c) Copyright 2003 Synge Todo\n(c) Copyright 2004 Stefan\
    \ Slapeta\n(c) Copyright 2005 Markus Schoepflin\n(c) Copyright 2005 Rene Rivera\n\
    (c) Copyright 2012-2015 (c) Marshall Clow\nCopyright (c) 1988-2014 by Synopsys,\
    \ Inc.\nCopyright (c) 1992-1996, 1998-2012 Free Software Foundation, Inc.\nCopyright\
    \ (c) 1993 by David Keppel\nCopyright (c) 1994 X Consortium\nCopyright (c) 1994-2013\
    \ Free Software Foundation, Inc.\nCopyright (c) 1996-2001, 2003-2011 Free Software\
    \ Foundation, Inc.\nCopyright (c) 1996-2007 by all Contributors\nCopyright (c)\
    \ 1996-2013 Free Software Foundation, Inc.\nCopyright (c) 1996-2018 by all Contributors\n\
    Copyright (c) 1997 Silicon Graphics Computer Systems, Inc.\nCopyright (c) 1998-1999\
    \ Synopsys, Inc.\nCopyright (c) 1999-2000 Jaakko Jarvi (jaakko.jarvi@cs.utu.fi)\n\
    Copyright (c) 2001-2002 David Abrahams\nCopyright (c) 2001-2004 Peter Dimov and\
    \ Multi Media Ltd.\nCopyright (c) 2001-2005 Peter Dimov\nCopyright (c) 2002 Brad\
    \ King (brad.king@kitware.com) Douglas Gregor (gregod@cs.rpi.edu) Peter Dimov\n\
    Copyright (c) 2002 Thorsten Groetker, Stan Liao, Grant Martin, Stuart Swan\nCopyright\
    \ (c) 2003 Christof Meerwald\nCopyright (c) 2003 Dan Watkins\nCopyright (c) 2007-2009\
    \ by Open SystemC Initiative\nCopyright (c) 2008 Guido U. Draheim <guidod@gmx.de>\n\
    Copyright (c) 2008 Steven G. Johnson <stevenj@alum.mit.edu>\nCopyright (c) 2009\
    \ Google Inc.\nCopyright (c) 2011 Daniel Richard G. <skunk@iSKUNK.ORG>\nCopyright\
    \ (c) 2011-2012 by Doulos and Accellera Systems Initiative\nCopyright (c) 2012\
    \ Marshall Clow\nCopyright (c) 2012 Two Blue Cubes Ltd.\nCopyright (c) 2012-2017\
    \ Lars Bilke\nCopyright (c) 2012-2018 Amrayn Web Services\nCopyright (c) 2012-2018\
    \ abumusamq\nCopyright (c) 2014-2017 Melissa O'Neill and PCG Project\nCopyright\
    \ (c) 2016 Jonathan B. Coe\nCopyright (c) 2016-2020 Keith O'Hara\nCopyright (c)\
    \ 2017 GreenSocs Ltd.\nCopyright (c) 2017-2021 University of Cincinnati\nCopyright\
    \ (c) 2019 Robert Bosch GmbH\nCopyright (c) 2019 Robert Bosch GmbH and others\n\
    Copyright (c) 2019-2020 effolkronium\nCopyright (c) 2020-2021 University of Rostock\n\
    Copyright (c) 2020-2021 University of Rostock and others\nCopyright (c) Microsoft\
    \ Corporation\nCopyright 1992-2013 Free Software Foundation, Inc.\nCopyright 1999-2018\
    \ Synopsys, Inc.\nCopyright 2000-2004 Aleksey Gurtovoy\nCopyright 2002 David Abrahams\n\
    Copyright 2002 Peter Dimov and David Abrahams\nCopyright 2005 Caleb Epstein\n\
    Copyright 2006 John Maddock\nCopyright 2006-2018 Cadence Design Systems Inc.\n\
    Copyright 2006-2018 Doulos\nCopyright 2006-2018 Mentor Graphics Corporation\n\
    Copyright 2007-2009 by Open SystemC Initiative\nCopyright 2007-2018 GreenSocs\
    \ SAS.\nCopyright 2007-2018 Intel Corp.\nCopyright 2009 Daniel Blezek <blezek@gmail.com>\n\
    Copyright 2009 Kitware, Inc.\nCopyright 2009 Philip Lowman <philip@yhbt.com>\n\
    Copyright 2010 Rene Rivera\nCopyright 2011-2018 Accellera Systems Initiative Inc.\
    \ (Accellera)\nCopyright 2011-2018 Circuitsutra Technologies Pvt Ltd.\nCopyright\
    \ 2011-2018 STMicroelectronics International NV\nCopyright 2011-2018 XtremeEDA\
    \ Corporation\nCopyright 2012-2014 cppreference.com\nCopyright 2012-2018 NXP B.V.\n\
    Copyright 2014-2017 Melissa O'Neill <oneill@pcg-random.org> and the PCG Project\
    \ contributors\nCopyright 2014-2018 Fraunhofer-Gesellschaft\nCopyright 2014-2021\
    \ Melissa O'Neill <oneill@pcg-random.org> , and the PCG Project contributors\n\
    Copyright 2016-2018 Ericsson AB\nCopyright 2016-2020 Keith O'Hara\nCopyright 2017-2018\
    \ Arm Limited or its affiliates\nFrance Copyright 2011-2018 Universite Pierre\
    \ et Marie Curie (UPMC)\nOldenburg, Germany Copyright 2009-2018 OFFIS eV\ncopyright\
    \ 2009 OSCI\ncopyright 2016-2020 Keith O Hara"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.tools.simulation"
  summary: "NONE"
  versionInfo: "8881f7edec2fb0fe3e6a30ce91f5866546bc917c"
